Support » Vertaling WordPress (NL) » Probleem met WPML na update 4.4

  • Hallo,
    ik heb een probleem! Ik heb gister onze website geupdate naar 4.4 maar nu doet de mulit language plugin het niet meer (versie 3.1.6). Ik kan nu alleen mijn hoofdmenu in het engels wijzigen(dit is de hoofdtaal) maar niet nederlands. Kan iemand mij helpen??? Ik ben niet zo goed in programmeren dus graag niet te hard core teksten:-) Dank!!!!!!

1 reactie aan het bekijken (van in totaal 1)
1 reactie aan het bekijken (van in totaal 1)
  • Het onderwerp ‘Probleem met WPML na update 4.4’ is gesloten voor nieuwe reacties.